## vapoursynth-vmaf-dmo 7

=== debian/changelog ===
vapoursynth-vmaf-dmo (7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 May 2021 14:50:27 +0200

vapoursynth-vmaf-dmo (6-dmo2) unstable; urgency=medium

  * Build with libvmaf1
  * Remove vmaf-models dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Dec 2020 11:47:07 +0100

vapoursynth-vmaf-dmo (6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2019 15:02:47 +0200

vapoursynth-vmaf-dmo (5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Apr 2019 18:05:48 +0200

vapoursynth-vmaf-dmo (4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Mar 2019 09:32:55 +0100
