=== debian/control ===
Source: vapoursynth-vmaf-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-VMAF
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev, libvmaf-dev

Package: vapoursynth-vmaf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Video Multi-Method Assessment Fusion for Vapoursynth
 VMAF is a perceptual video quality assessment algorithm developed by
 Netflix. Refer to the FAQ page for frequently asked questions of VMAF.
