=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-VMAF/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
