## vapoursynth-vmaf-dmo 10

=== debian/changelog ===
vapoursynth-vmaf-dmo (10-dmo2) unstable; urgency=medium

  * Build with libvmaf3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Dec 2023 08:51:43 +0100

vapoursynth-vmaf-dmo (10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 May 2022 07:11:38 +0200

vapoursynth-vmaf-dmo (9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Oct 2021 00:57:19 +0200

vapoursynth-vmaf-dmo (8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Sep 2021 00:31:07 +0200
