=== debian/control ===
Source: vapoursynth-vmaf-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-VMAF
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev (>= 55~),
 libvmaf-dev (>= 3.0.0~)

Package: vapoursynth-vmaf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth (>= 55)
Description: Video Multi-Method Assessment Fusion for Vapoursynth
 VMAF is a perceptual video quality assessment algorithm developed by
 Netflix. Refer to the FAQ page for frequently asked questions of VMAF.
