=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_installdocs:
	dh_installdocs README.md
