=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-VMAF/tags \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
